#ifndef _qheader_h
#define _qheader_h
typedef struct
{
    long title;
    long version;
    short width;
    short page;
    short pagemax;
    unsigned char resolution;
    unsigned char coding;
    int  stamp;
    char tsi[24];
    int hint;
    char dummy[16];
} QFAXHEADER, *PQFAXHEADER;

#ifndef QDOS
#define QFAXTITLE   'QFAX'
#define QFAXVERS    '0.05'
#define QFAXNEWFMT  '0.04'
#else
#define QFAXTITLE   0x51464158
#define QFAXVERS    0x302e3035
#define QFAXNEWFMT  0x302e3034
#endif

#define QFAXHEADLEN sizeof(QFAXHEADER)

int CheckRTC (unsigned char);
void InitRTC(void);
int GetFaxRTC(void);

#endif
